Bug 8183 - not really a bug, but a problem I'm having with the cd
not really a bug, but a problem I'm having with the cd
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-04 21:55 EST by madbladder
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 12:29:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description madbladder 2000-01-04 21:55:40 EST
I've had a problem installing red hat linux 6 from the disk that came with
the red hat linux book. When it starts installing it gives me an error
saying that an RPM file is missing. Later in the installation, It quits.
This is what it says:

Install exited abnormally...recievced signal 7
sending termination signals...done
sending kill signals...done
unmounting file system
	\tmp\rhimage
	\mnt\proc
	\mnt
	\proc
You may safely reboot your system.

I rebooted and restarted 8 times, changing minor setting details each time.
It came up every time. I think there is a missing file on the cd.
Comment 1 Jay Turner 2000-02-14 12:29:59 EST
A signal 7 implies that the system is out of system memory (RAM) so that is the
reason that the install fell over.  Try the install with more memory in the
machine and you should not have any problems.

Note You need to log in before you can comment on or make changes to this bug.